{% extends "farm_group/layout_org.html" %}

{% comment %}

Layout for assessments section.

Blocks:

Context:

{% endcomment %}

{% load i18n %}
{% load extra_filters %}
{% load sekizai_tags %}

{% block content %}

    <div class="row">
        <div class="col-sm-12">
            {% include "parts/_page_header.html" with page_icon=ICONS.assessment %}
        </div>
    </div>

    {% comment %}
    {#  Not showing Shared With Me link anymore. #}
    <div class="row">
        <div class="col-sm-12">
            {% include 'sams/_nav2_links_tabs.html' %}
        </div>
    </div>
    {% endcomment %}

    <div class="row">

        <div class="col-sm-12">
            {% block assessments_content %}
            {% endblock %}
        </div>

    </div>

{% endblock %}
